.indexPods_fullSize {
  width: 100%;
  height: 645px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background: url("../images/indexBanner/index_city_image.png") no-repeat center;
  z-index: 100;
  position: relative;
  margin-top: -12px;
}



.indexPodsCont {
  width: 960px;
  height: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px auto;
}


.indexPods_sayingCont {
  width: 507px;
  height: 198px;
  margin: 160px 0px 0px 225px;
  padding: 0px;
  border: 0px;
  background: url("../images/indexBanner/index_update_bg.png") no-repeat;
  position: absolute;
}
.indexPods_sayingCont h1 {
  font-family: 'Verdana';
  font-size: 18px;
  color: #BDB6AB;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight: normal;
}
.indexPods_sayingCont p {
  font-family: 'Verdana';
  font-size: 12px;
  color: #E9E6E1;
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-weight: normal;  
  line-height: 14px;
  padding-bottom: 5px;
  padding-top: 5px;
}




.indexPods_backgroundMenuCont {
  width: 960px;
  height: 275px;
  
  padding: 0px;
  border: 0px;
  margin: 0px;
  margin-top: 370px;
  position: absolute;
  z-index: 5200;
}
.indexPods_backgroundMenu_leftCont {
  width: 235px;
  height: 275px;
  background: #736D59;
  padding: 0px;
  margin: 0px;
  border: 1px solid #cccccc;
  float: left;
  margin-right: 1px;
  opacity: .75;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.indexPods_backgroundMenu_rightCont {
  width: 720px;
  height: 275px;
  background: #736D59;
  margin: 0px;
  padding: 0px;
  border: 1px solid #cccccc;
  float: left;
  opacity: .75;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.indexPods_backgroundMenu_titleHolder {
  width: 100%;
  height: 30px;
  padding: 7px 0px 0px 0px;
  margin: 0px;
  border: 0px;
  font-family: 'Verdana';
  font-size: 15px;
  font-weight: bold;
  color: #cccccc;
  text-align: center;
  
}



.indexPods_mainMenuCont {
  width: 960px;
  height: 35px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  margin-top: -245px;
  
}
.indexPods_mainMenu_menuItem {
  height: 35px;
  background: #E9E7E2;
  padding: 0px;
  border: 0px;
  border-bottom: 0px;
  margin: 0px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  float: left;
  text-align: center;
}
.indexPods_mainMenu_menuItem h1 {
  font-family: 'Verdana';
  font-size: 14px;
  color: #90897A;
  padding: 0px;
  border: 0px;
  margin: 0px;
  padding-top: 10px;
  
}


.indexPods_podInformationCont {
  width: 960px;
  height: 210px;
  background: url("../images/indexBanner/indexPods_mainArea_bg.png") repeat-x top;
  
  padding: 0px;
  border: 0px;
  margin: 0px;
  margin-top: -223px;
  position: absolute;
  z-index: 5000;
}

.indexPods_podInformationCont div.indexPods_podInformationArea {
  width: 960px;
  height: 195px;
  background: #E9E7E2;
  z-index: 5010;
  position: absolute;
  margin-top: 25px;
}

.indexPods_podInformationCont div.indexPods_podInformationArea table {
  margin: 0px 10px 0px 10px;
  border: 0px;
  padding: 0px;
}

.indexPods_podInformationCont div.indexPods_podInformationArea td {
  vertical-align: top;
}
.indexPods_podInformationCont div.indexPods_podInformationArea td h1 {
  font-family: 'Verdana';
  font-size: 14px;
  color: #AB1F21;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 3px;
  padding-bottom: 10px;
  font-weight: bold;
  
}
.indexPods_podInformationCont div.indexPods_podInformationArea td p {
  font-family: 'Verdana';
  font-size: 13px;
  color: #666666;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-bottom: 10px;
  font-weight: normal;
  line-height: 15px;
}

.indexPods_podInformationCont div.indexPods_podInformationArea td p a {
  color: #AB1F21;
  text-decoration: none;
  padding-top: 10px;
  font-size: 13px;
}


.indexPods_menuAndTextAreaCont {
  width: 960px;
  height: 275px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background: url("../images/indexBanner/indexPods_mainArea_bg.png") repeat-x top #E9E7E2;
  
}

